# Generated by Django 2.1.3 on 2018-11-30 09:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('myset', '0003_auto_20181130_1355'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientcreate',
            name='service_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='myset.CreateService'),
        ),
    ]
